Request for Evidence
POST
https://endpoint.YOURDOMAIN.com/requestforevidencenotification
bodyobject
200
curl --request POST \
--url https://endpoint.YOURDOMAIN.com/requestforevidencenotification \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--data '{
"timestamp": "2025-01-01T12:00:00Z",
"processorCaseNumber": "EXT123",
"processorChargeId": "CH123",
"orderId": "1-123",
"claimId": 123,
"processorName": "Stripe",
"issueDate": "2025-01-01",
"dueDate": "2025-01-03",
"hoursLeftUntilDisputed": 48,
"claimType": "CHARGEBACK",
"reasonCode": "10.1",
"reasonCategory": "FRAUD",
"cardType": "VISA",
"amountClaimCurrency": 100,
"claimCurrency": "USD",
"requestedEvidenceTypes": [
"INVOICE",
"PROOF_OF_DELIVERY"
],
"uniqueMessageId": "notif-123"
}'